UConverter::fromUCallback
UConverter::getAvailable
UConverter
PHP Manual

# UConverter::getAliases

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::getAliases — Get the aliases of the given name

### Description

public static array UConverter::getAliases ([ string `$name` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values

UConverter::fromUCallback
UConverter::getAvailable
UConverter
PHP Manual